<?xml version="1.0" encoding="utf-8"?>  
<AppFirm>
  <DATA Type="0" Alias="IE" EngAlias="ie" IsPath="1" ExtPath="%programfiles%\Internet Explorer" Value="IEXPLORE.EXE" ExeName="IEXPLORE.EXE" />
  <DATA Type="0" Alias="IE(64位)" EngAlias="ie" IsPath="1" ExtPath="%programW6432%\Internet Explorer" Value="IEXPLORE.EXE" />
  <DATA Type="0" Alias="TheWorld" EngAlias="theworld" Key="HKEY_LOCAL_MACHINE" SubKey="SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{46AA30DF-ED7B-438a-9462-60AB9A6D57E4}" ValueName="InstallLocation" Value="TheWorld.exe" ExeName="TheWorld.exe" />
  <DATA Type="0" Alias="TheWorld" EngAlias="theworld" Key="HKEY_LOCAL_MACHINE" SubKey="SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{CBE331E3-CB6B-46a3-A669-2C6DABBA2601}" ValueName="UninstallString" Value="..\TheWorld.exe" />
  <DATA Type="0" Alias="世界之窗极速版" EngAlias="worldjs" Key="HKEY_CURRENT_USER" SubKey="Software\Microsoft\Windows\CurrentVersion\Uninstall\TheWorld Chrome" ValueName="InstallLocation" Value="twchrome.exe" ExeName="twchrome.exe" />
  <DATA Type="0" Alias="Chrome" EngAlias="chrome" Key="HKEY_CURRENT_USER" SubKey="Software\Microsoft\Windows\CurrentVersion\Uninstall\TheWorld Chrome" ValueName="InstallLocation" Value="chrome.exe" ExeName="chrome.exe" />
  <DATA Type="0" Alias="Google Chrome 浏览器" EngAlias="chrome" Key="HKEY_CURRENT_USER" SubKey="Software\Microsoft\Windows\CurrentVersion\Uninstall\Google Chrome" ValueName="InstallLocation" Value="chrome.exe" />
  <DATA Type="0" Alias="115浏览器" EngAlias="115br" Key="HKEY_CURRENT_USER" SubKey="Software\115br" ValueName="directory" Value="115br.exe" ExeName="115br.exe" />
  <DATA Type="0" Alias="搜狗浏览器" EngAlias="sougo" Key="HKEY_LOCAL_MACHINE" SubKey="SOFTWARE\SogouExplorer" ValueName="" Value="SogouExplorer.exe" ExeName="SogouExplorer.exe" />
  <DATA Type="0" Alias="火狐" EngAlias="firefox" Key="HKEY_LOCAL_MACHINE" SubKey="SOFTWARE\Clients\StartMenuInternet\FIREFOX.EXE\shell\open\command" ValueName="" ExeName="firefox.exe" />
  <DATA Type="0" Alias="opera" EngAlias="opera" Key="HKEY_LOCAL_MACHINE" SubKey="SOFTWARE\Opera Software" ValueName="Last Directory3" Value="opera.exe" ExeName="opera.exe" />
  <DATA Type="0" Alias="opera" EngAlias="opera" Key="HKEY_CURRENT_USER" SubKey="SOFTWARE\Opera Software" ValueName="Last Install Path" Value="opera.exe" /> 
  <DATA Type="0" Alias="TT浏览器" EngAlias="ttbrowse" Key="HKEY_LOCAL_MACHINE" SubKey="SOFTWARE\Tencent\TTraveler" ValueName="Install" ExtPath="bin" Value="TTraveler.exe" ExeName="TTraveler.exe" />
  <DATA Type="0" Alias="QQ浏览器" EngAlias="qqbrowse" Key="HKEY_LOCAL_MACHINE" SubKey="SOFTWARE\Tencent\QQBrowser" ValueName="Exe" ExeName="QQBrowser.exe" />
  <DATA Type="0" Alias="傲游浏览器" EngAlias="maxthon" Key="HKEY_CURRENT_USER" SubKey="Software\Maxthon2" ValueName="Folder" Value="Maxthon.exe" ExeName="Maxthon.exe" />
  <DATA Type="0" Alias="傲游浏览器" EngAlias="maxthon" Key="HKEY_CURRENT_USER" SubKey="Software\Maxthon" ValueName="Folder" Value="Maxthon.exe" />
  <DATA Type="0" Alias="傲游浏览器" EngAlias="maxthon" Key="HKEY_LOCAL_MACHINE" SubKey="SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Maxthon3" ValueName="InstallLocation" ExtPath="Bin" Value="Maxthon.exe" /> 
  <DATA Type="0" Alias="Safari浏览器" EngAlias="safari" Key="HKEY_LOCAL_MACHINE" SubKey="SOFTWARE\Apple Computer, Inc.\Safari" ValueName="InstallDir" Value="Safari.exe" ExeName="Safari.exe" />
  <DATA Type="0" Alias="360安全浏览器" EngAlias="360safe" Key="HKEY_LOCAL_MACHINE" SubKey="SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{23F3F476-BE34-4f48-9C77-2806A8393EC4}" ValueName="DisplayIcon" ExeName="360se.exe" /> 
  <DATA Type="0" Alias="360极速浏览器" EngAlias="360" Key="HKEY_CURRENT_USER" SubKey="Software\Microsoft\Windows\CurrentVersion\Uninstall\360Chrome" ValueName="InstallLocation" Value="360chrome.exe" ExeName="360chrome.exe" />
  <DATA Type="0" Alias="GreenBrowser" EngAlias="green" Key="HKEY_LOCAL_MACHINE" SubKey="SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\GreenBrowser_is1" ValueName="InstallLocation" Value="GreenBrowser.exe" ExeName="GreenBrowser.exe" />
  <DATA Type="0" Alias="糖果浏览器" EngAlias="tango" Key="HKEY_LOCAL_MACHINE" SubKey="SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\糖果浏览器" ValueName="DisplayIcon" ExeName="tangoweb.exe" />
  <DATA Type="0" Alias="糖果游戏浏览器" EngAlias="Tango Game Browser" Key="HKEY_LOCAL_MACHINE" SubKey="SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\糖果游戏浏览器" ValueName="UninstallString" Value="..\tango3.exe" ExeName="tango3.exe" />
  <DATA Type="0" Alias="蜜蜂浏览器" EngAlias="bee" Key="HKEY_LOCAL_MACHINE" SubKey="SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\蜜蜂浏览器" ValueName="InstDir" Value="BeeExplorer.exe" ExeName="BeeExplorer.exe" />
  <DATA Type="0" Alias="155浏览器" EngAlias="XBrowser" Key="HKEY_LOCAL_MACHINE" SubKey="SOFTWARE\XBrowser" ValueName="Path" ExtPath="Bin" Value="XBrowser.exe" ExeName="XBrowser.exe"/> 
  <DATA Type="0" Alias="Lunascape" EngAlias="Lunascape" Key="HKEY_LOCAL_MACHINE" SubKey="SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Lunascape6" ValueName="InstallLocation" Value="luna.exe" ExeName="luna.exe" />
  <DATA Type="0" Alias="彩虹浏览器" EngAlias="caihong" Key="HKEY_LOCAL_MACHINE" SubKey="SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\彩虹浏览器_is1" ValueName="InstallLocation" Value="CHGreenBrowser.exe" ExeName="CHGreenBrowser.exe" />
  <DATA Type="0" Alias="iQ 浏览器" EngAlias="iq" Key="HKEY_CURRENT_USER" SubKey="Software\MyiQ" ValueName="AppPath" Value="MyiQ.exe" ExeName="MyiQ.exe" />
  <DATA Type="0" Alias="Avant Browser" EngAlias="Avant" Key="HKEY_LOCAL_MACHINE" SubKey="SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\AvantBrowser" ValueName="InstallLocation" Value="avant.exe" ExeName="avant.exe" />
  <DATA Type="0" Alias="枫树极速浏览器" EngAlias="ChromePlus" Key="HKEY_CURRENT_USER" SubKey="Software\Microsoft\Windows\CurrentVersion\Uninstall\ChromePlus" ValueName="DisplayIcon" Value="..\chrome.exe" />
  <DATA Type="0" Alias="淘宝浏览器" EngAlias="TaoBao Browser" Key="HKEY_LOCAL_MACHINE" SubKey="SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\淘宝浏览器" ValueName="UninstallString" Value="..\TaoBrowser.exe" ExeName="TaoBrowser.exe" />
  <DATA Type="0" Alias="财猫省钱浏览器" EngAlias="CaiMao" Key="HKEY_LOCAL_MACHINE" SubKey="SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\财猫省钱浏览器_is1" ValueName="InstallLocation" Value="caimao.exe" ExeName="caimao.exe" />
  <DATA Type="0" Alias="神马浏览器" EngAlias="Fenrir Sleipnir" Key="HKEY_LOCAL_MACHINE" SubKey="SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\FenrirSleipnirV3_is1" ValueName="InstallLocation" Value="\bin\Sleipnir.exe" ExeName="Sleipnir.exe" />
  <DATA Type="0" Alias="闪游浏览器" EngAlias="SaaYaa Browser" Key="HKEY_CURRENT_USER" SubKey="Software\Microsoft\Windows\CurrentVersion\Uninstall\SaaYaa3" ValueName="InstallLocation" Value="\SaaYaa.exe" ExeName="SaaYaa.exe" />
  <DATA Type="2" Alias="搜狗浏览器" EngAlias="" Key="" SubKey="" ValueName="" Value="" ExeName="setask.exe" />
  <DATA Type="2" Alias="谷歌浏览器" EngAlias="" Key="" SubKey="" ValueName="" Value="" ExeName="chromeie.exe" />
  <DATA Type="2" Alias="瑞影浏览器" EngAlias="" Key="" SubKey="" ValueName="" Value="" ExeName="Ruiying.exe" />
  <DATA Type="2" Alias="蚂蚁浏览器" EngAlias="" Key="" SubKey="" ValueName="" Value="" ExeName="MyIE9.exe" />
  <DATA Type="2" Alias="百度浏览器" EngAlias="" Key="" SubKey="" ValueName="" Value="" ExeName="baidubrowser.exe" />
  <DATA Type="2" Alias="爱帆浏览器" EngAlias="" Key="" SubKey="" ValueName="" Value="" ExeName="ybrowser.exe" />
  <DATA type="2" Alias="瑞星安全浏览器" EngAlias="" Key="" SubKey="" ValueName="" Value="" ExeName="RsBrowser.exe" />
  <DATA type="2" Alias="瑞星安全浏览器" EngAlias="" Key="" SubKey="" ValueName="" Value="" ExeName="webSrv.exe" />
  <DATA type="2" Alias="瑞星安全浏览器" EngAlias="" Key="" SubKey="" ValueName="" Value="" ExeName="rccb.exe" />
  <DATA type="2" Alias="WIN10 Edge浏览器" EngAlias="" Key="" SubKey="" ValueName="" Value="" ExeName="MicrosoftEdge.exe" />
  <DATA type="2" Alias="WIN10 Edge浏览器" EngAlias="" Key="" SubKey="" ValueName="" Value="" ExeName="MicrosoftEdgeCP.exe" />
  <DATA type="2" Alias="2345浏览器" EngAlias="" Key="" SubKey="" ValueName="" Value="" ExeName="2345Explorer.exe" />
  <DATA type="2" Alias="柠檬浏览器" EngAlias="" Key="" SubKey="" ValueName="" Value="" ExeName="lemon.exe" />
</AppFirm>